Subject: Ticket Assigned - gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 16:36:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  gift card Monica Chawla 
                   Hi           01:00 PM, 31st Oct      

            
 Centrepoint UAE whatsapp bot                  
 
 Hello, welcome to Centrepoint!?  
 مرحبًا بك في سنتربوينت 
 
          01:00 PM, 31st Oct 

            
 Centrepoint UAE whatsapp bot                  
 
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 
 
          01:00 PM, 31st Oct 

              
 Monica Chawla 
                   1           01:00 PM, 31st Oct      

            
 Centrepoint UAE whatsapp bot                  
 
 Hello Monica Chawla , what can we help you with today?  ?? 
  1. ? Order Status 
 2. ? Returns Process 
 3. ? Refund Information 
 4. ?Store Location 
   Type the option number to get started - for example, type 1 for ? Order Status 
  
 لتغيير لغة المحادثة للعربية ، اكتب عربي 
 
          01:00 PM, 31st Oct 

              
 Monica Chawla 
                   3           01:00 PM, 31st Oct      

            
 Centrepoint UAE whatsapp bot                  

Returned some items? Here's how your refund works ?  
  After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method. 
  
Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction. 
  
PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction. 
  
Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.  
  
If your products have been cancelled, this is how your refund works?  
  Your refund will depend on your payment method. 
  
Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction. 
  
PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction. 
  If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.  
  For more details, go to Returns Process and Returns Policy under Help Centre. 
 
          01:00 PM, 31st Oct 

            
 Centrepoint UAE whatsapp bot                  
 
 Before you go, let me know if I helped you with your query ?  
  Type 1 for Yes 
 Type 2 for No 
 Type 3 to go back to the main menu ?  
 
          01:00 PM, 31st Oct 

              
 Monica Chawla 
                   2           01:00 PM, 31st Oct      

            
 Centrepoint UAE whatsapp bot                  
 
 Would you like to talk to one of our agents??  
  Type 1 for Yes 
 Type 2 for No 
 Type 3 to go back to the main menu ?  
 
          01:00 PM, 31st Oct 

              
 Monica Chawla 
                   1           01:01 PM, 31st Oct      

            
 Centrepoint UAE whatsapp bot                   Please enter your email address           01:01 PM, 31st Oct 

              
 Monica Chawla 
                   [email-masked]           01:01 PM, 31st Oct      

            
 Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:01 PM, 31st Oct 

            
 badri                   Hi Monica, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:03 PM, 31st Oct 

              
 Monica Chawla 
                   Hi Badri           01:03 PM, 31st Oct      

              
 Monica Chawla 
                   I have a question regarding a gift voucher           01:04 PM, 31st Oct      

              
 Monica Chawla 
                   Now I missed using this voucher worth 100AED.           01:04 PM, 31st Oct      

              
 Monica Chawla 
                   Yesterday I went to the store in Mankhool and they said it’s expired and I can’t use it           01:05 PM, 31st Oct      

              
 Monica Chawla 
                            01:05 PM, 31st Oct      

              
 Monica Chawla 
                   Now this is a card only so I should be either able to get a replacement or buy something. Can you please help With it           01:06 PM, 31st Oct      

            
 badri                   It will just take a moment to go through the details – Can you allow me for that ?           01:11 PM, 31st Oct 

              
 Monica Chawla 
                   Sure           01:11 PM, 31st Oct      

            
 badri                   Please note if the card has expired already we are not able to extend the validity we are really sorry for that           01:12 PM, 31st Oct 

              
 Monica Chawla 
                   But it’s just a card. I’m sure there would be a way out to compensate           01:13 PM, 31st Oct      

            
 badri                   Can you please share the card number           01:15 PM, 31st Oct 

              
 Monica Chawla 
                   The 25 digit you mean ?           01:15 PM, 31st Oct      

              
 Monica Chawla 
                            01:15 PM, 31st Oct      

            
 badri                   It will just take a moment to go through the details – Can you allow me for that ?           01:20 PM, 31st Oct 

              
 Monica Chawla 
                   Ok no worries           01:21 PM, 31st Oct      

            
 badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           01:26 PM, 31st Oct 

              
 Monica Chawla 
                   Yes I’m sure there Badri           01:26 PM, 31st Oct      

              
 Monica Chawla 
                   Please let me know what can be done           01:27 PM, 31st Oct      

            
 badri                   Please give me a minutes the team are checking that           01:28 PM, 31st Oct 

              
 Monica Chawla 
                   Ok           01:28 PM, 31st Oct      

            
 badri                   I will escalate the issue to the team and check if the i any option for the extension we will contact you through your email id as soon as we get update from the team           01:30 PM, 31st Oct 

              
 Monica Chawla 
                   Ok           01:31 PM, 31st Oct      

            
 badri                   Is there anything else I can assist you with today?           01:33 PM, 31st Oct 

              
 Monica Chawla 
                   No thank you           01:33 PM, 31st Oct      

            
 badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 PM, 31st Oct 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5076421